Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.servingxml.util
Interface ServingXmlMessages

All Known Implementing Classes:
  ServingXmlResources

    public interface ServingXmlMessages

Field Summary
`static java.lang.String` | `CLASS_NOT_FOUND`
`static java.lang.String` | `COMPONENT_ATTRIBUTE_CHOICE_REQUIRED`
`static java.lang.String` | `COMPONENT_ATTRIBUTE_REQUIRED`
`static java.lang.String` | `COMPONENT_ATTRIBUTE_VALUE_INVALID`
`static java.lang.String` | `COMPONENT_DUPLICATE_NAME`
`static java.lang.String` | `COMPONENT_ELEMENT_CHOICE_REQUIRED`
`static java.lang.String` | `COMPONENT_ELEMENT_REQUIRED`
`static java.lang.String` | `COMPONENT_ELEMENT_SPECIALIZATION_REQUIRED`
`static java.lang.String` | `COMPONENT_ERROR`
`static java.lang.String` | `COMPONENT_EXPR_PARSE_FAILED`
`static java.lang.String` | `COMPONENT_JDBC_CONNECTION_POOL`
`static java.lang.String` | `COMPONENT_LITERAL_CONTENT_REQUIRED`
`static java.lang.String` | `COMPONENT_RECORD_MAPPING_GROUP_CHOICE_REQUIRED`
`static java.lang.String` | `COMPONENT_SUB_EXPR_PARSE_FAILED`
`static java.lang.String` | `COMPONENT_TRANSFORM_FAILED`
`static java.lang.String` | `CRC_INTEGRITY_CHECK_FAILED`
`static java.lang.String` | `PARAMETER_NOT_FOUND`
`static java.lang.String` | `RECORD_COUNT_INTEGRITY_CHECK_FAILED`
`static java.lang.String` | `RECORD_ERROR`
`static java.lang.String` | `RECORD_FIELD_NOT_FOUND`
`static java.lang.String` | `SIZE_INTEGRITY_CHECK_FAILED`
`static java.lang.String` | `VALUE_UNKNOWN`

Field Detail

### CLASS_NOT_FOUND

    static final java.lang.String CLASS_NOT_FOUND

See Also:
  Constant Field Values

### COMPONENT_ATTRIBUTE_CHOICE_REQUIRED

    static final java.lang.String COMPONENT_ATTRIBUTE_CHOICE_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_ATTRIBUTE_REQUIRED

    static final java.lang.String COMPONENT_ATTRIBUTE_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_ATTRIBUTE_VALUE_INVALID

    static final java.lang.String COMPONENT_ATTRIBUTE_VALUE_INVALID

See Also:
  Constant Field Values

### COMPONENT_DUPLICATE_NAME

    static final java.lang.String COMPONENT_DUPLICATE_NAME

See Also:
  Constant Field Values

### COMPONENT_ELEMENT_CHOICE_REQUIRED

    static final java.lang.String COMPONENT_ELEMENT_CHOICE_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_ELEMENT_REQUIRED

    static final java.lang.String COMPONENT_ELEMENT_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_ELEMENT_SPECIALIZATION_REQUIRED

    static final java.lang.String COMPONENT_ELEMENT_SPECIALIZATION_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_ERROR

    static final java.lang.String COMPONENT_ERROR

See Also:
  Constant Field Values

### COMPONENT_EXPR_PARSE_FAILED

    static final java.lang.String COMPONENT_EXPR_PARSE_FAILED

See Also:
  Constant Field Values

### COMPONENT_JDBC_CONNECTION_POOL

    static final java.lang.String COMPONENT_JDBC_CONNECTION_POOL

See Also:
  Constant Field Values

### COMPONENT_LITERAL_CONTENT_REQUIRED

    static final java.lang.String COMPONENT_LITERAL_CONTENT_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_RECORD_MAPPING_GROUP_CHOICE_REQUIRED

    static final java.lang.String COMPONENT_RECORD_MAPPING_GROUP_CHOICE_REQUIRED

See Also:
  Constant Field Values

### COMPONENT_SUB_EXPR_PARSE_FAILED

    static final java.lang.String COMPONENT_SUB_EXPR_PARSE_FAILED

See Also:
  Constant Field Values

### COMPONENT_TRANSFORM_FAILED

    static final java.lang.String COMPONENT_TRANSFORM_FAILED

See Also:
  Constant Field Values

### CRC_INTEGRITY_CHECK_FAILED

    static final java.lang.String CRC_INTEGRITY_CHECK_FAILED

See Also:
  Constant Field Values

### PARAMETER_NOT_FOUND

    static final java.lang.String PARAMETER_NOT_FOUND

See Also:
  Constant Field Values

### RECORD_COUNT_INTEGRITY_CHECK_FAILED

    static final java.lang.String RECORD_COUNT_INTEGRITY_CHECK_FAILED

See Also:
  Constant Field Values

### RECORD_ERROR

    static final java.lang.String RECORD_ERROR

See Also:
  Constant Field Values

### RECORD_FIELD_NOT_FOUND

    static final java.lang.String RECORD_FIELD_NOT_FOUND

See Also:
  Constant Field Values

### SIZE_INTEGRITY_CHECK_FAILED

    static final java.lang.String SIZE_INTEGRITY_CHECK_FAILED

See Also:
  Constant Field Values

### VALUE_UNKNOWN

    static final java.lang.String VALUE_UNKNOWN

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD